Subject: Re: [lojban] soi

From: Pierre Abbat <[email-masked]>
Date: Sun, 26 Aug 2001 08:23:25 -0400

On Saturday 25 August 2001 21:47, And Rosta wrote:
> Jorge:
> > As for special constructions, I think {soi} is the worst offender.
> > A whole construction just to take care of the word "viceversa"?
>
> I think the soi construction is pretty feeble, or maybe I just don't
> understand it properly, but I do think that a logically explicit
> "viceversa" construction deserves to exist. It seems to me that
> viceversa constructions can be handled by reciprocals:
>
> I went from London to Paris and vice versa
> = I went from London to Paris and from Paris to London
> = I went from each of x = {London, Paris} to each other x
>
> Two questions:
>
> 1. Are there things that can be said with "soi" or with "vice
> versa" that can't be done by this reciprocal method?

John took Bill's book and vice versa. This doesn't mean "John took Bill's 
book and Bill's book took John"; it means "John took Bill's book and Bill 
took John's book".

> 2. How does Lojban do reciprocals? (E.g. "The children love
> each other".) I can't find anything relevant in the Book index.

le'i verba cu prami simxu

mu'omi'e pier.